<template>
  <v-container>
    <div class="homepage-overflow-x-hidden white" v-if="holidayAssetsPage">
      <div class="h3 my-5 py-5 body-font1">{{ holidayAssetsPage.contentHeading }}</div>
      <div v-html="holidayAssetsPage.content"></div>
    </div>
    
  </v-container>
</template>
<script>
/* eslint-disable */

export default {
  name: "ResourcesPage",
  computed: {
    holidayAssetsPage: function () {
      let data = null;
      let pageContent = this.$store.state.layout.pageContent;
      if (pageContent.length) {
        data = pageContent.filter((element) => {
          return element.identifier === "holiday-assets";
        })[0];
      }

      return data;
    },
  },
};
</script>
<style src="./resources.scss" lang="scss" scoped/>